
parameters:
    env(WKHTMLTOPDF_PATH): '../bin/wkhtmltopdf-amd64'
    
knp_snappy:
    temporary_folder: "%kernel.cache_dir%/snappy"
    process_timeout: 20 
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options:    []
    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:    []

